pfsoutpfm(1)

NAME
pfsoutpfm - Write images or frames in OpenEXR format

SYNOPSIS
pfsoutpfm (<file> [--frames <range>]) [<file>...]

DESCRIPTION
Use this command to write frames in PFM format. PFM format is used for HDR Shop plug-ins and is also supported by some recent versions of NetPBM package (pamtopfm and pfmtopam commands). Source pfs frames should be piped to the Standard Input. This command can handle both color (XYZ channels) and grayscale (Y channel) images. Details on the format of the pattern file names, which are used for saving multiple frames, can be found in the manual page of pfsoutppm.

EXAMPLES

pfsin memorial.hdr | pfsoutpfm memorial.pfm
    Converts from one HDR format to another

pfsin memorial.hdr | pfsextractchannels Y | pfsoutpfm memorial.pfm
    Stores memorial image as a grayscale PFM file.

SEE ALSO
pfsout(1) pfsoutppm(1) pfsinpfm(1)

BUGS
Please report bugs and comments on implementation to the discussion group http://groups.google.com/group/pfstools